ru:
  label_support_checkbox: "Отправить e-mail клиенту поддержки"
  email_was_send_to_supportclient: "Этот ответ был отправлен клиенту поддержки"
  permission_treat_user_as_supportclient: "Определять пользователя как клиента техподдержки"  
